﻿button {
    display: block;
    margin: 20px auto;
    background: salmon;
    color: white;
    border: 0;
    padding: 6px 10px;
    cursor: pointer;
}
 
button:hover {
    background: palevioletred;
    transition: all 0.2s;
}
 
.popup-wrapper {
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
 
.popup {
    text-align: center;
    width: 500px;
    background: white;
    border-radius: 15px;
    margin: 10% auto;
    padding: 20px;
    position: relative;
    color: #0009a0;
    border: 2px solid #0009a0;
    box-shadow: 5px 5px 15px 5px rgba(0 0 0 / 68%);
}
 
.popup a {
    color:#0009a0 !important;
    text-decoration: none;
}
.popup h3 {
    font-size: 22px;
    font-weight: bold;
}

.popup p {
    font-size: 18px;
    margin-block-start: 10px;
    margin-block-end: 10px;
}

.popup p span{
    font-size: 16px;
    margin-block-start: 8px;
    margin-block-end: 8px;
}
.popup a:hover {
    background: yellow;
    transition: all 0.2s;
}
 
.popup-close {
    position: absolute;
    top: 5px;
    right: 15px;
    cursor: pointer;
    font-size: 1.5rem;
    font-weight: bold;
}
.btn{padding: 10px 20px; background-color: #F7E018; text-decoration:none; font-weight: bolder; cursor: pointer; border-radius: 18px;border: 0;color: #181797;width: auto;font-size: 15px !important;}